.top-zone {
    background-color: blue;
}
.top-zone img {
    width: 40px;
}


.top-zone p {
    position: absolute;
    left:60px;
    top: 0px;
    color: white;
    font-style: initial;
}
.top-zone input {
    margin: 5px 5px;
    width: 400px;
    position: absolute;
    left: 500px;
    top: 20px;

}
.top-zone .menu {
    text-align: right;
}
.top-zone .menu ul {
    list-style-type: none;
    margin: 0 20px 0 0;
    color: white;
}
.top-zone .menu ul li {
    display: inline-block;  
}
.top-zone .menu ul li:last-child {
    border-right: none;
}
.slide-zone {
    float: left;
    width: 30%;
}
.slide-zone #img1 {
    width: 100px;
    position: absolute;
    top:150px;
    left: 10px;
}
.slide-zone p1{
    position: absolute;
    top: 160px;
    left: 120px;


}
.slide-zone p2{
    position: absolute;
    top: 185px;
    left: 120px;
    color: blue;
    text-decoration: underline;
}
.slide-zone #img2 {
    width: 20px;
    position: absolute;
    top:250px;
    left: 10px;
}
.slide-zone p3{
    position: absolute;
    top: 250px;
    left: 35px;
    color: black;
    
}
.slide-zone #img3 {
    width: 20px;
    position: absolute;
    top:280px;
    left: 10px;
}
.slide-zone p4{
    position: absolute;
    top: 280px;
    left: 35px;
    color: black;
    
}
.slide-zone #img4 {
    width: 20px;
    position: absolute;
    top:310px;
    left: 10px;
}
.slide-zone p5{
    position: absolute;
    top: 310px;
    left: 35px;
    color: black;
    
}
.slide-zone #img5 {
    width: 20px;
    position: absolute;
    top:340px;
    left: 10px;
}
.slide-zone p6{
    position: absolute;
    top: 340px;
    left: 35px;
    color: black;
    
}
.slide-zone #search2 {
    margin: 5px 5px;
    width: 200px;
    position: absolute;
    left: 5px;
    top: 400px;

}
.main-zone {
    float: left;
    width: 70%;
}
.main-left {
    float: left;
    width: 70%
}
.main-left #img10{

        width: 40px;
        position: absolute;
        top:100px;
   left:500px;
    
}
.main-left #img11{

    width: 20px;
    position: absolute;
    top:155px;
left:580px;

}
.main-left p20    {
    width: 150px;
   position: absolute;
   top: 155px;
   left:610px;
    color: black;
}
.main-left #img12{

    width: 20px;
    position: absolute;
    top:155px;
left:680px;

}
.main-left p21   {
    width: 150px;
   position: absolute;
   top: 155px;
   left:710px;
    color: black;
}
.main-left #img13{

    width: 20px;
    position: absolute;
    top:155px;
left:770px;

}
.main-left p22   {
    width: 150px;
   position: absolute;
   top: 155px;
   left:810px;
    color: black;
}
.main-left #img14{

    width: 20px;
    position: absolute;
    top:155px;
left:860px;

}
.main-left p23   {
    width: 150px;
   position: absolute;
   top: 155px;
   left:890px;
    color: black;
}
.main-left #post{
    width: 400px;
    position: absolute;
    top: 190px;
    left:500px;
   
}
.main-left #img15{

    width: 50px;
    position: absolute;
    top:240px;
left:500px;

}
.main-left p26   {
    width: 500px;
   position: absolute;
   top: 240px;
   left:550px;
    color: black;
}
.main-left p27   {
    width: 300px;
   position: absolute;
   top: 480px;
   left:550px;
    color:white;
    background-color: aqua;
}
.main-left p28   {
    width: 300px;
   position: absolute;
   top: 510px;
   left:550px;
    color:white;
    background-color: aqua;
}
.main-left #img16{

    width: 50px;
    position: absolute;
    top:540px;
left:500px;

}
.main-left p29   {
    width: 500px;
   position: absolute;
   top: 540px;
   left:550px;
    color: black;
}
.main-left p30   {
    width: 300px;
   position: absolute;
   top: 780px;
   left:550px;
    color:white;
    background-color: aqua;
}
.main-left p31  {
    width: 300px;
   position: absolute;
   top: 810px;
   left:550px;
    color:white;
    background-color: aqua;
}
.main-left p18{
    width: 150px;
   position: absolute;
   top: 105px;
   left:550px;
    color: black;
}
.main-left p19{
    width: 150px;
   position: absolute;
   top: 155px;
   left:500px;
    color: black;
}
.main-left p24{
    width: 150px;
   position: absolute;
   top: 105px;
   left:900px;
    color: black;
}

.main-left p25{
    width: 150px;
   position: absolute;
   top: 105px;
   left:1000px;
    color: black;
}
.main-right p7{
    width: 150px;
   position: absolute;
   top: 120px;
   right:200px;
    color: black;
    background-color: grey  ;
}
.main-right p8{
    width: 80px;
    position: absolute;
    top: 120px;
    right:120px;
     color:blue;
     background-color: grey  ;
}
.main-right #events{
    width: 200px;
    position: absolute;
    top: 160px;
    right:145px;
   
}
.main-right p9{
    width: 200px;
   position: absolute;
   top: 200px;
   right:150px;
    color: black;
    background-color: grey  ;
}
.main-right p10{
    width: 80px;
    position: absolute;
    top: 200px;
    right:70px;
     color:blue;
     background-color: grey  ;
}
.main-right #img7 {
    width: 70px;
    position: absolute;
    top:250px;
    right: 280px;
}
.main-right p11{
    width: 100px;
   position: absolute;
   top: 270px;
   right:170px;
    color: black;
}
.main-right p12{
    width: 150px;
    position: absolute;
    top: 290px;
    right:120px;
     color:blue;
 
}
.main-right p13{
    width: 150px;
    position: absolute;
    top: 310px;
    right:120px;
     color:blue;
 
}
.main-right #img8 {
    width: 70px;
    position: absolute;
    top:320px;
    right: 280px;
}
.main-right p14{
    width: 100px;
   position: absolute;
   top: 340px;
   right:170px;
    color: black;
}
.main-right p15{
    width: 150px;
    position: absolute;
    top: 360px;
    right:120px;
     color:blue;
 
}
.main-right p16{
    width: 200px;
   position: absolute;
   top: 410px;
   right:150px;
    color: black;
    background-color: grey  ;
}
.main-right p17{
    width: 120px;
    position: absolute;
    top: 410px;
    right:70px;
     color:blue;
     background-color: grey  ;
}
.main-right #img9 {
    width: 90px;
    position: absolute;
    top:450px;
    right: 170px;
}